Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1942627

Summary: eccodes-2.21.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: eccodesAssignee: Jos de Kloe <josdekloe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: josdekloe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: eccodes-2.21.0-1.fc33 eccodes-2.21.0-1.fc32 eccodes-2.21.0-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-04-17 14:06:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-03-24 16:10:02 UTC
Latest upstream release: 2.21.0
Current version/release in rawhide: 2.20.0-2.fc34
URL: https://software.ecmwf.int/wiki/display/ECC/ecCodes+Home

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18910/

Comment 1 Fedora Update System 2021-04-09 07:04:55 UTC
FEDORA-2021-d9768166ec has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d9768166ec

Comment 2 Fedora Update System 2021-04-09 07:05:24 UTC
FEDORA-2021-c08947724d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c08947724d

Comment 3 Fedora Update System 2021-04-09 07:05:53 UTC
FEDORA-2021-edcbace01d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-edcbace01d

Comment 4 Fedora Update System 2021-04-09 13:34:38 UTC
FEDORA-2021-edcbace01d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-edcbace01d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-edcbace01d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-09 15:33:58 UTC
FEDORA-2021-c08947724d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c08947724d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c08947724d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-09 16:03:02 UTC
FEDORA-2021-d9768166ec has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d9768166ec`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d9768166ec

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-17 14:06:15 UTC
FEDORA-2021-c08947724d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-04-17 14:20:38 UTC
FEDORA-2021-d9768166ec has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-04-24 20:08:35 UTC
FEDORA-2021-edcbace01d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.